//codé par Kévin Cavailles et Jasper Güldenstein

#ifndef SAIL_H
#define SAIL_H

void SAIL_Init(void);

int SAIL_AngleFromGirouette(float girouette_value);
// sets the opening angle of the sail
void SAIL_SetAngle(float angle);

#endif
